uuid: 6c4eba4a-8abb-4613-90c4-885b21cdbe10
langcode: es
status: true
dependencies:
  module:
    - node
    - telephone
id: node.field_contact_phone
field_name: field_contact_phone
entity_type: node
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
